<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Harry Herstad</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Harry_Herstad"/>
<meta name="wx_page_id" content="293621"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Harry Herstad" id="wxsec1"><h1 class="pagetitle" id="wx1">Harry Herstad</h1>

<p id="wx2"><b id="wx3">Harry Herstad</b> (født 1946) er offentlig <a href="/wno/Leder" title="Leder" wx:linktype="known" wx:pagename="Leder" wx:page_id="107799" id="wx4">leder</a> som har bekledd en rekke stillinger.</p>

<p id="wx5">Herstad er utdannet i administrasjon ved <a href="/wno/Universitetet_i_Bergen" title="Universitetet i Bergen" wx:linktype="known" wx:pagename="Universitetet_i_Bergen" wx:page_id="493978" id="wx6">Universitetet i Bergen</a> (1976). Han har eksempelvis vært informasjons- og organisasjonssjef i <a href="/wno/Nordland" title="Nordland" wx:linktype="known" wx:pagename="Nordland" wx:page_id="727" id="wx7">Nordland</a> <a href="/wno/Fylkeskommune" title="Fylkeskommune" wx:linktype="known" wx:pagename="Fylkeskommune" wx:page_id="35684" id="wx8">Fylkeskommune</a>, organisasjonssjef i <a href="/wno/Rogaland" title="Rogaland" wx:linktype="known" wx:pagename="Rogaland" wx:page_id="923" id="wx9">Rogaland</a> <a href="/wno/Fylkeskommune" title="Fylkeskommune" wx:linktype="known" wx:pagename="Fylkeskommune" wx:page_id="35684" id="wx10">Fylkeskommune</a>, <a href="/wno/R%C3%A5dmann" title="Rådmann" wx:linktype="known" wx:pagename="Rådmann" wx:page_id="259741" id="wx11">rådmann</a> i <a href="/wno/Stord" title="Stord" wx:linktype="known" wx:pagename="Stord" wx:page_id="4241" id="wx12">Stord</a> <a href="/wno/Kommune" title="Kommune" wx:linktype="known" wx:pagename="Kommune" wx:page_id="4282" id="wx13">kommune</a> og <a href="/wno/Fylkesr%C3%A5dmann" title="Fylkesrådmann" wx:linktype="known" wx:pagename="Fylkesrådmann" wx:page_id="495645" id="wx14">fylkesrådmann</a> i <a href="/wno/Hordaland" title="Hordaland" wx:linktype="known" wx:pagename="Hordaland" wx:page_id="426" id="wx15">Hordaland</a>, <a href="/wno/Direkt%C3%B8r" title="Direktør" wx:linktype="known" wx:pagename="Direktør" wx:page_id="106721" id="wx16">direktør</a> i <a href="/wno/Sunnhordland" title="Sunnhordland" wx:linktype="known" wx:pagename="Sunnhordland" wx:page_id="17197" id="wx17">Sunnhordland</a> kraftlag, direktør i <a href="/wno/SK_Brann" title="SK Brann" wx:linktype="known" wx:pagename="SK_Brann" wx:page_id="67739" id="wx18">SK Brann</a> og rådmann i <a href="/wno/Fitjar" title="Fitjar" wx:linktype="known" wx:pagename="Fitjar" wx:page_id="4226" id="wx19">Fitjar</a> kommune.</p>

<p id="wx20">Siden 2003 har Herstad vært <a href="/wno/Dekan" title="Dekan" wx:linktype="known" wx:pagename="Dekan" wx:page_id="47568" id="wx21">dekan</a> ved <a href="/wno/H%C3%B8gskolen_Stord/Haugesund" title="Høgskolen Stord/Haugesund" wx:linktype="known" wx:pagename="Høgskolen_Stord/Haugesund" wx:page_id="139450" id="wx22">Høgskolen Stord/Haugesund</a>, men vil fratre fra denne stillingen 1. august 2007. I etterkant av dette har Herstad vært tilknyttet samme sted som spesialrådgiver.</p>

<p id="wx23"><wx:template id="wx_t1" pagename="Mal:DEFAULTSORT:Herstad,_Harry"/>
<a href="/wno/Mal:DEFAULTSORT:Herstad%2C_Harry" class="new" title="Mal:DEFAULTSORT:Herstad, Harry" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Herstad,_Harry" id="wx24">Mal:DEFAULTSORT:Herstad, Harry</a> <wx:templateend start="wx_t1"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Harry_Herstad" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx25">Kategorier</a>: <span dir="ltr" id="wx26"><a href="/wno/Kategori:Stord" title="Kategori:Stord" wx:linktype="known" wx:pagename="Kategori:Stord" wx:page_id="139452" id="wx27">Stord</a></span> | <span dir="ltr" id="wx28"><a href="/wno/Kategori:R%C3%A5dmenn" title="Kategori:Rådmenn" wx:linktype="known" wx:pagename="Kategori:Rådmenn" wx:page_id="328598" id="wx29">Rådmenn</a></span> | <span dir="ltr" id="wx30"><a href="/wno/Kategori:F%C3%B8dsler_i_1947" title="Kategori:Fødsler i 1947" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1947" wx:page_id="41435" id="wx31">Fødsler i 1947</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
